Set Standards-Version to 3.9.1 (no changes).
[debian/fosdem-schedule.git] / debian / control
1 Source: fosdem-schedule
2 Section: utils
3 Priority: extra
4 Maintainer: gregor herrmann <gregoa@debian.org>
5 Build-Depends: debhelper (>= 7.0.50~), imagemagick,
6  libqt4-dev (>= 4:4.5), libqt4-sql-sqlite (>= 4:4.5)
7 Standards-Version: 3.9.1
8 Homepage: http://sourceforge.net/projects/fosdem-maemo/
9 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/fosdem-schedule/trunk/
10 Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/fosdem-schedule/trunk/
11
12 Package: fosdem-schedule
13 Architecture: any
14 Depends: ${shlibs:Depends}, ${misc:Depends},
15  libqt4-sql-sqlite (>= ${sqlite:Depends})
16 Description: FOSDEM schedule application
17  fosdem-schedule makes the FOSDEM conference schedule available offline. It
18  displays the conference schedule from various views, support searches on
19  various items (speaker, speech topic, location, etc.) and enables you to
20  select favorite events and create your own schedule.